.HeaderBar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 20px;
}

.HeaderBar .Logo {
    font-family: "Ubuntu", sans-serif;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    line-height: 1;
    color: var(--PrimaryColor);
}

.HeaderBar .DialogMenuButton {
    all: unset;
    padding: 5px;
    font-size: 20px;
    color: #999;
    cursor: pointer;

    position: relative;
}
.HeaderBar .DialogMenuButton .NewCommentIndicator {
    position: absolute;
    top: 5px;
    right: 0;
    width: 12px;
    height: 12px;
    font-size: 12px;
    color: var(--SecondaryColor);
    animation-iteration-count: 3;
    text-shadow: -2px -1px 1px #fff;
}
.HeaderBar .LogoutButton:hover {
    color: #555;
}